### Enumeration

# Handy HeaderGroupChildType

since: 1.0

#### Declaration

    enum Handy.HeaderGroupChildType

#### Description [src]

Describes the child types handled by `HdyHeaderGroup`.

New values may be added to this enumeration over time.

Available since: 1.0

#### Members

Name | Description
--- | ---
`HDY_HEADER_GROUP_CHILD_TYPE_HEADER_BAR` | The child is a `HdyHeaderBar`
`HDY_HEADER_GROUP_CHILD_TYPE_GTK_HEADER_BAR` | The child is a `GtkHeaderBar`
`HDY_HEADER_GROUP_CHILD_TYPE_HEADER_GROUP` | The child is a `HdyHeaderGroup`